## pyobd 0.9.2-4

=== debian/changelog ===
pyobd (0.9.2-4) unstable; urgency=low

  * Added more GUI messages
  * Added some OBD Codes

 -- Marco <emme750@gmail.com>  Tue, 27 Dec 2011 17:00:00 +0100

pyobd (0.9.2-3) unstable; urgency=low

  * Initial release for maemo5-n900

 -- Marco <emme750@gmail.com>  Tue, 20 Dec 2011 13:01:05 +0000

pyobd (0.9.2-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- SeCons Ltd. www.obdtester.com <info@secons.com>  Fri, 11 Sep 2009 15:24:35 +0200
