=== debian/control ===
Source: pyobd
Section: user/utilities
Priority: extra
Maintainer: Marco <emme750@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyobd
Architecture: any
Depends: python, python-serial, python-wxgtk2.6, python-bluez
Description:portint to maemo/n900 of pyOBD. pyOBD is an OBD-II (SAE-J1979) compliant scantool software written entirely in Python. It is meant to interface with the low cost ELM 32x devices such as ELM-BT.
	pyOBD was written by Donour Sizemore, now maintained and improved by SECONS Ltd.i <www.obdtester.com> and it is Free Software and is distributed under the terms of the GPL. For Python devlopers, pyOBD provides a single module, obd_io, that allows high level control over sensor data and diagnostic trouble code managment.
Bugtracker: mailto:emme750@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsQAAA7EAZUrDhsAAAhuSURB
 VFhHbVcLjF1VFV3n3je/fqYdOpSWFrDWFFpTTbEFJRHaamIlIVFTJ/gpMYb4
 S0FCgxCoxgS/iFWDFkj5BKhGU1vRgsPHGtRqWjSMxZQWtIydKYY61en83rzP
 vfe41j73vnkPPMnNve/ec87ee+211z7PeQ7kw/uETyU4l+VvIoBfveNPTRs+
 Dj/4Etzpk0BlChh5DS5L4M+7CC6pwV+4ErjgYrjlq+FL7VyTwHE/TuIG3Euj
 sMb9fOTg3uSA4wJ+dE5WubBaQXaoH9Gxw8D0JBdxo4Qb270W9szvLqnDZylc
 qQ3pyivgNmxG1HNei139cLkTCqzFgQIJuyc0/sIzvH4LXy03PrksoOPzuzlB
 FGzUKuGe0kE5Q0eyy65GvOk6+DhiUBEB4L1AosUBeWVfMvjyJLKnHkM0fKzF
 J/O+MJzJcO4IHSiil3GbJweSqqHvz10K/5lvws1fyA+EvXDA0MiE90yOspFT
 iPbfDz8x+n+NK3IHGmk2TtjB9wZ/dbqBgvd8n/CdnJrdDf+5u+DEk5xXcoR4
 zBj35XEzjrH/hChkrOlqeJRzNHybMV5Er3uzca8UjY8BP/wiFKAgMF7LAe8D
 0y2XTzwAPzrypsgNMYtQBrm5ni339UbkRd7NiTSPHCnnCi16XJ+GGxuF23kz
 iV2mgwSeMBoJVWHuz0/B/+HxEDkh9ipHMZ259hesgrvk0hbH0lqCuL0E3TXi
 gohi0fQU3KEngVMvB+NEyTMVEfdL+Du+sg9uyy10z6og9SKdu/+2mQgjlqKl
 gI5cROMf2Up5YF1n8tQoZBhaFPnvwGERg0zXFKYT37ke7l+D9CHkLOU3usK9
 Smi/8+eISE4joT/wE7iBp+lAHPaO5FubPWef+irw0mFEz/cb7A22246B/QXs
 RkKloHMW8KGtSNs6GNitcit3IEM9tzFr7VVwX/guSZhy0wHWehLUwcosYQgU
 m3T5GnjmMzq4Lygf61xGgsEZ40a4OktO5FMqzp4BfnoXolWXIXvLJYw8Q4Xr
 zLhLUGeKx/5ygHw7TRKe+JttHticCwrJ5el3tGkLomcepXNB4ZoNN0cuGdYw
 YgoRPU/R4b33It58M+oiWSayEwE+pmmexhcP0p/9u3w8cCAHaebm33NN0PVf
 Pwh0zWEelZYwHKNtoKUH9YG8XOtKQ07i2shpdN3xEMYeIxpHfs/Ig+GMiKV0
 pHPNenLgwe3e//MoaRyIh2WrgfWbgd4lwJnX4OeeE/S80bLkQZO/zbqek7DQ
 lvT1k4hqLDnuIaRHf3EfsuFXbLHSES9cTAe+9nHvC/W6cjPcxo8hG/s3sp03
 oTQ1abCnH92GeO37W1Bq9sfQkPGMsbPDicrZvh9h/IldtiY6fwW6b38AmNWN
 sztuRGXgOaSc7lxMDtC45FNXtu4DnE2tfvbHiKWGNUJNEsb7fpCXkvgcOC0Q
 7FJlSlrVbiOpB2dw7eQvd6HOhqZ8l08ex9nf7LV5HRuvZSqC+6mv0lxBGubF
 1aat7RvjKRwSIbEbU6zpEEt+NYGRe+KoEZ4ks8G2rXwrzxXuo2gxwcqQBFOk
 ElZcnZqQkJh2SvB1sZfl9o8jIazLrw4b1YLkplf10dP8QNFkW76GWDhPyFm7
 JZ0WXoj4ne9tzMzm9KD7fX02r/LqXylGNJ4767K7P+vd0LFQv+s2AVu2m7p5
 vePpJ+pZAL+aolEoYJMDLY8tZJQtj4k/9RPAMua/493WkmO+G9p+LaonjiIh
 UWbPXUC+Pvotj0OP215uXi/Sb+w3WOzUYs08SGsz8d/og0mytVimkScqW1qw
 NN/DpJvyfPz6K4LQcXRdysD84X7vH/4KbeUrLt8E3zYHru8G+A5Kan6uy86c
 QuXJRxq2k6iGUtaOqjrfG8b8T99ujoRB2IeHME1BmxwdxfjzPGVxtBPR3k9s
 o92pMY9bPwhf4dmPHxKGG+soect9cCveZSgkxCT63V6MPXLnjIpxrkQn8zFS
 yqtaG+uFRExw/td/hs63vj0QhMGO/uphnNq9w/KuvTViorby3qfJra5uuDUb
 yUqWDC9yF1Wikf19oJEC1XVl8DjUo6RiYraMq5xScYfvq3RcxsX48iD50yQU
 k6+8SJVPWaJhf43ZazdYN7QTUfbhrTxAdnC7OOg2IxrnIj/0Mg1TJUnIMh0q
 U25NwUgSK6086iS3VmXN1/g8NfBHVLlOayuvHuVeR5DFEuiIR4OAwKK+z1t6
 GgcS7NmBqf7d6sXWrYqGUeh2kea6ittSlYuJKEvHlDqGYt9qavn6RWNRTDR5
 Txmoi6h8XN+74RosueHbliJqlySRH3noSJe8DRW13yZe5fYMboOcKOnSEAoJ
 JxTGvaSYIqM815VGRq27jLO3Wkct9S7C4k/yWKbB95SP/JzPE8/cbfegq+dc
 UzHLcU4yRR37km2uPCfqD1yWsta0dcJ3ijolEjLqLT/qvoJb1ZCfsIjA8tvu
 gWdzI31tDhEI8mpHZH6Ib/yeNQ0NMdwOGxzVNPR5qZgMK9e5HeaRvBC9mD5B
 rLsOu5LmIM8JSh2duPiOXehYtsoEickIdpv/mpmkaiFr/r/fvwnVkyeM5UW+
 ZbSAXpAW2lGTVjA6QWzvm1VRfZ+wL//yQ+hYupQNsxQSaMJlh9LmgqEDxV8n
 Sujo7rsx8dweEjLUd+FAQiVzxC5jdIFgIVoBnZ+pGs+LSLhF130JUfe8mb9m
 uT4YDZodkP+xENA29FRp0aHi9T07UT7IY7YM5GyXcZVVyDUlmAikhNbaMx06
 Z916K7XOZRQkbqRENiRea4rDdSsC4aht/98KiMxE0PHJFw7i7KFnURsZwsTw
 INp4XkhoNCrFmLVsBeKexeim4XkSmXkLjKBquIHo+R8gQz+3wff/A0sER0Xq
 x8DuAAAAAElFTkSuQmCC
 ====
