## pyobd 0.9.2-5

=== debian/changelog ===
pyobd (0.9.2-5) unstable; urgency=low

  * Added more GUI messages

 -- Marco <emme750@gmail.com>  Wed, 28 Dec 2011 19:00:00 +0100
