## pyobd 0.9.2-6

=== debian/changelog ===
pyobd (0.9.2-6) stable; urgency=low

  * Added more OBD Codes

 -- Marco <emme750@gmail.com>  Wed, 05 Jan 2012 09:00:00 +0100

 pyobd (0.9.2-5) unstable; urgency=low

  * Added more GUI messages

 -- Marco <emme750@gmail.com>  Wed, 28 Dec 2011 19:00:00 +0100
