=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: pyobd
 Architecture: any
 Depends: python, python-serial, python-wxgtk2.6, python-bluez
-Description:portint to maemo/n900 of pyOBD. pyOBD is an OBD-II (SAE-J1979) compliant scantool software written entirely in Python. It is meant to interface with the low cost ELM 32x devices such as ELM-BT.
+Description: porting to maemo/n900 of pyOBD. pyOBD is an OBD-II (SAE-J1979) compliant scantool software written entirely in Python. It is meant to interface with the low cost ELM 32x devices such as ELM-BT.
 	pyOBD was written by Donour Sizemore, now maintained and improved by SECONS Ltd.i <www.obdtester.com> and it is Free Software and is distributed under the terms of the GPL. For Python devlopers, pyOBD provides a single module, obd_io, that allows high level control over sensor data and diagnostic trouble code managment.
 Bugtracker: mailto:emme750@gmail.com
 XB-Maemo-Icon-26:
