## pyobd 0.9.2-7

=== debian/changelog ===
pyobd (0.9.2-7) stable; urgency=low

  * Corrected Bugtracker link

 -- Marco <emme750@gmail.com>  Thu, 05 Jan 2012 12:00:00 +0100
