## pyobd 0.9.2-10

=== debian/changelog ===
pyobd (0.9.2-10) stable; urgency=low

  * Added 64 sensor
  * Added dobule Units of measurement (metric#Imperial/US)
  * changed some UI elements

 -- Marco <emme750@gmail.com>  Sat, 11 Feb 2012 12:00:00 +0100
