## pyobd 0.9.2-11

=== debian/changelog ===
pyobd (0.9.2-11) stable; urgency=low

  * Bug correction

 -- Marco <emme750@gmail.com>  Sat, 12 Feb 2012 20:00:00 +0100
