## pyobd 0.9.2-12

=== debian/changelog ===
pyobd (0.9.2-12) stable; urgency=low

  * Added logging in /home/user/MyDocs/pyobd.log
  * Added link to official maemo thread
  * modified some sensors formulas

 -- Marco <emme750@gmail.com>  Thu, 16 Feb 2012 22:00:00 +0100
 
