## pyobd 0.9.2-13

=== debian/changelog ===
pyobd (0.9.2-13) stable; urgency=low

  * Second readyng for delayed responses
  * Added information about ELM Adapter
  * small changes

 -- Marco <emme750@gmail.com>  Sat, 18 Feb 2012 15:30:00 +0100
