## pyobd 0.9.2-14

=== debian/changelog ===
pyobd (0.9.2-14) stable; urgency=low

  * bug correction for the command "Automatic protocol set" (with the collaboration of @vanous)

 -- Marco <emme750@gmail.com>  Sat, 18 Feb 2012 20:10:00 +0100
 
