## pyobd 0.9.2-15

=== debian/changelog ===
pyobd (0.9.2-15) stable; urgency=low

  * Added configurable choice for the automatic switch-off bluetooth on program exit

 -- Marco <emme750@gmail.com>  Mon, 20 Feb 2012 20:30:00 +0100
 
