## pyobd 0.9.2-16

=== debian/changelog ===
pyobd (0.9.2-16) stable; urgency=low

  * Added gauges (thanks to @vanous for collaboration

 -- Marco <emme750@gmail.com>  Tue, 28 Feb 2012 20:30:00 +0100
