## pyobd 0.9.2-17

=== debian/changelog ===
pyobd (0.9.2-17) stable; urgency=low

  * Added selectable FullScreen mode
  * gauges are a bit more responsive

 -- Marco <emme750@gmail.com>  Wed, 29 Feb 2012 22:00:00 +0100
