## pyobd 0.9.2-18

=== debian/changelog ===
pyobd (0.9.2-18) stable; urgency=low

  * Added other OBD Trouble Codes
  * minor changes

 -- Marco <emme750@gmail.com>  Sat, 03 Mar 2012 08:30:00 +0100
