## pyobd 0.9.2-19

=== debian/changelog ===
pyobd (0.9.2-19) stable; urgency=low

  * New option: MPH instead KMH in the gauges

 -- Marco <emme750@gmail.com>  Mon, 05 Mar 2012 21:00:00 +0100
