## pyobd 0.9.2-20

=== debian/changelog ===
pyobd (0.9.2-20) stable; urgency=low

  * Added turbo panel: MAP gauge

 -- Marco <emme750@gmail.com>  Mon, 06 Mar 2012 19:00:00 +0100
