## pyobd 0.9.2-21

=== debian/changelog ===
pyobd (0.9.2-21) stable; urgency=low

  * Added MAF on turbo panel

 -- Marco <emme750@gmail.com>  Mon, 12 Mar 2012 20:00:00 +0100
