## pyobd 0.9.2-22

=== debian/changelog ===
pyobd (0.9.2-22) stable; urgency=low

  * Selectable Mesurement Units

 -- Marco <emme750@gmail.com>  Wed, 14 Mar 2012 01:22:00 +0100
