## pyobd 0.9.2-23

=== debian/changelog ===
pyobd (0.9.2-23) stable; urgency=low

  * more information on some OBD Trouble Codes
  * CSV logging - by @GizmoXomziG
  * selectable sensor to by updated - by @GizmoXomziG

 -- Marco <emme750@gmail.com>  Tue, 28 Aug 2012 20:30:00 +0100
