## pyobd 0.9.2-24

=== debian/changelog ===
pyobd (0.9.2-24) stable; urgency=low

  * more delay in com comunications
  * corrected DTC dedecode - by @wictor

 -- Marco <emme750@gmail.com>  Sat, 01 Sep 2012 09:30:00 +0100
