## pyobd 0.9.2-25

=== debian/changelog ===
pyobd (0.9.2-25) stable; urgency=low

  * double DTC dedecode format
  * added some MSG dialog on errors

 -- Marco <emme750@gmail.com>  Sat, 01 Sep 2012 11:50:00 +0100
