## pyobd 0.9.2-26

=== debian/changelog ===
pyobd (0.9.2-26) stable; urgency=low

  * resolved initial connection failure to ELM327

 -- Marco <emme750@gmail.com>  Thu, 20 Sep 2012 19:30:00 +0100
