## pyobd 0.9.2-27

=== debian/changelog ===
pyobd (0.9.2-27) stable; urgency=low

  * automatic disable of screen lock

 -- Marco <emme750@gmail.com>  Sun, 23 Sep 2012 14:00:00 +0100
