## pyobd 0.9.2-28

=== debian/changelog ===
pyobd (0.9.2-28) stable; urgency=low

  * added a dependecy

 -- Marco <emme750@gmail.com>  Fri, 27 Sep 2013 13:30:00 +0100
