=== debian/rules ===
--- 
+++ 
@@ -70,6 +70,8 @@
 	cp -a home/opt/pyobd/obd_sensors.py "$(CURDIR)/debian/pyobd/home/opt/pyobd/"
 	cp -a home/opt/pyobd/pyobd.py "$(CURDIR)/debian/pyobd/home/opt/pyobd/"
 	cp -a home/opt/pyobd/pyobd_start "$(CURDIR)/debian/pyobd/home/opt/pyobd/"
+	cp -a home/opt/pyobd/SpeedMeter.py "$(CURDIR)/debian/pyobd/home/opt/pyobd/"
+	cp -a home/opt/pyobd/pyobd.txt "$(CURDIR)/debian/pyobd/home/opt/pyobd/"
 
 #---------
